Subject: GIFS, PERL and the Web
From: [email-masked] (Karl Glazebrook)
Date: 18 Jul 1995 13:16:11 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc,comp.lang.perl

People have been frequently asking on this group "how
do I use perl to render GIFs for the Web".

Well a picture is worth a thousand words so as an amusement
I have constructed a demo page showing how trivial this exercise is
using my pgperl software. 

Basically this is a Web Form which lets the user type in a mathematical
function which is then plotted and returned as a GIF by a pgperl CGI
script.

Interested parties can look at this on:

http://www.ast.cam.ac.uk/cgi-bin/pgperl_formdemo.pg

Various other parameters such as axis range, styling
options, etc. can also be specified.

pgperl can also do PPM format.

If you find it useful, feel free to nick the code, personally
I think it has interesting possibilities...

Karl
-- 
[email-masked]  Institute of Astronomy, Cambridge, U.K.
publications:      http://www.ast.cam.ac.uk/~kgb/papers.html
pgperl software:   http://www.ast.cam.ac.uk/~kgb/pgperl.html